

@media only screen and (min-width: 680px) { #menu_menor  { display:none; visibility:hidden; } }
@media only screen and (max-width: 680px) { #menu_maior  { display:none; visibility:hidden; } }


@media only screen and (max-width: 400px) { #img1  { display:none; visibility:hidden; } }
@media only screen and (min-width: 400px) { #img2  { display:none; visibility:hidden; } }




@media only screen and (max-width: 650px) {  /*mostra 5 */

	#corpo_mapa td:nth-child(6)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(6)		{ display:none; visibility:hidden; }
}

@media only screen and (max-width: 540px) {  /*mostra 4 */

	#corpo_mapa td:nth-child(5)		{ display:none; visibility:hidden; }
	#corpo_mapa td:nth-child(6)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(5)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(6)		{ display:none; visibility:hidden; }
}

@media only screen and (max-width: 460px) {  /*mostra 3 */

	#corpo_mapa td:nth-child(4)		{ display:none; visibility:hidden; }
	#corpo_mapa td:nth-child(5)		{ display:none; visibility:hidden; }
	#corpo_mapa td:nth-child(6)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(4)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(5)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(6)		{ display:none; visibility:hidden; }
}

@media only screen and (max-width: 410px) {  /*mostra 2 */

	#corpo_mapa td:nth-child(3)		{ display:none; visibility:hidden; }
	#corpo_mapa td:nth-child(4)		{ display:none; visibility:hidden; }
	#corpo_mapa td:nth-child(5)		{ display:none; visibility:hidden; }
	#corpo_mapa td:nth-child(6)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(3)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(4)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(5)		{ display:none; visibility:hidden; }
	#corpo_mapa th:nth-child(6)		{ display:none; visibility:hidden; }
}

